article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
em{font-style:italic;}
strong{font-weight:bold;}
.middle{position:relative;display:inline-block;top:50%;width:100%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.fixedTop{position:fixed;width:100%;top:0;left:0;right:0;}
.fixedBottom{position:fixed;width:100%;bottom:0;left:0;rightt:0;}
.absoluteTop,
.absoluteRight,
.absoluteBottom,
.absoluteLeft{position:absolute;top:0;right:0;bottom:0;left:0;}
.absoluteTop{bottom:auto !important;}
.absoluteRight{left:auto !important;}
.absoluteBottom{top:auto !important;}
.absoluteLeft{right:auto !important;}
.absoluteCenter,
.absoluteCenter30,
.absoluteCenter40,
.absoluteCenter50,
.absoluteCenter60,
.absoluteCenter70,
.absoluteCenter80,
.absoluteCenter90,
.absoluteCenter100{width:50%;height:50%;overflow:auto;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0;}
.absoluteCenter30{width:30%;height:30%;}
.absoluteCenter40{width:40%;height:40%;}
.absoluteCenter50{width:50%;height:50%;}
.absoluteCenter60{width:60%;height:60%;}
.absoluteCenter70{width:70%;height:70%;}
.absoluteCenter80{width:80%;height:80%;}
.absoluteCenter90{width:90%;height:90%;}
.absoluteCenter100{width:100%;height:100%;}
.cover{position:absolute;display:block;width:100%;height:100%;top:0;right:0;bottom:0;left:0;background:url(/images/blank.gif);}
.fullScreen{float:none;position:relative;width:100%;height:500px;}
.fullScreen:after{content:" ";position:absolute;display:block;width:100%;height:100%;top:0;right:0;bottom:0;left:0;}
.fullScreen .bottomContent{position:absolute;bottom:0;left:0;right:0;width:100%;height:auto;z-index:200;}
.fullScreen .bottomContent{position:relative;float:left;bottom:auto;left:auto;right:auto;width:100%;height:auto;margin-top:500px;}
@media screen and (min-width:500px){.fullScreen{height:100vh;}
.fullScreen .bottomContent{position:absolute;bottom:0;left:0;right:0;z-index:200;}
}
.fullWidth,
.fullWidthContainer,
.fullWidth100,
.fullWidthContainer100,
.fullWidth95,
.fullWidthContainer95,
.fullWidth90,
.fullWidthContainer90,
.fullWidth85,
.fullWidthContainer85,
.fullWidth80,
.fullWidthContainer80,
.fullWidth88,
.fullWidthContainer88,
.fullWidth75,
.fullWidthContainer75,
.fullWidth70,
.fullWidthContainer70,
.fullWidth65,
.fullWidthContainer65,
.fullWidth60,
.fullWidthContainer60,
.fullWidth55,
.fullWidthContainer55,
.fullWidth50,
.fullWidthContainer50,
.fullWidth45,
.fullWidthContainer45,
.fullWidth40,
.fullWidthContainer40,
.fullWidth35,
.fullWidthContainer35
.fullWidth30,
.fullWidthContainer30{float:left;position:relative;width:100%;margin:0;padding:0;}
@media screen and (min-width:500px){.fullWidth,
.fullWidthContainer,
.fullWidth100,
.fullWidthContainer100{width:100%;padding:0px 0%;}
.fullWidth95,
.fullWidthContainer95{width:95%;padding:0px 2.5%;}
.fullWidth90,
.fullWidthContainer90{width:90%;padding:0px 5%;}
.fullWidth88,
.fullWidthContainer88{width:88%;padding:0px 6%;}
.fullWidth85,
.fullWidthContainer85{width:85%;padding:0px 7.5%;}
.fullWidth80,
.fullWidthContainer80{width:80%;padding:0px 10%;}
.fullWidth75,
.fullWidthContainer75{width:75%;padding:0px 12.5%;}
.fullWidth70,
.fullWidthContainer70{width:70%;padding:0px 15%;}
.fullWidth65,
.fullWidthContainer65{width:65%;padding:0px 17.5%;}
.fullWidth60,
.fullWidthContainer60{width:60%;padding:0px 20%;}
.fullWidth55,
.fullWidthContainer55{width:55%;padding:0px 22.5%;}
.fullWidth50,
.fullWidthContainer50{width:50%;padding:0px 25%;}
.fullWidth45,
.fullWidthContainer45{width:45%;padding:0px 27.5%;}
.fullWidth40,
.fullWidthContainer40{width:40%;padding:0px 30%;}
.fullWidth35,
.fullWidthContainer35{width:35%;padding:0px 37.5%;}
.fullWidth30,
.fullWidthContainer30{width:30%;padding:0px 35%;}
}
.noMargin{margin:0 !important;}
.ratio1_1,
.ratio2_1,
.ratio3_2,
.ratio4_3,
.ratio16_9{background-position:center;background-size:cover;}
.ratio1_1 > div,
.ratio2_1 > div,
.ratio3_2 > div,
.ratio4_3 > div,
.ratio16_9 > div,
.ratioInner{position:absolute;top:0;left:0;bottom:0;right:0;}
.ratioInner{width:100%;height:100%;}
.ratio1_1:before,
.ratio2_1:before,
.ratio3_2:before,
.ratio4_3:before,
.ratio16_9:before{content:"";display:block;}
.ratio1_1:before{padding-top:100%;}
.ratio2_1:before{padding-top:100%;}
.ratio1_2:before{padding-top:100%;}
.ratio3_2:before{padding-top:100%;}
.ratio4_3:before{padding-top:100%;}
.ratio16_9:before{padding-top:100%;}
@media screen and (min-width:500px){.ratio1_1:before,
.ratio2_1:before,
.ratio1_2:before,
.ratio3_2:before,
.ratio4_3:before,
.ratio16_9:before{padding-top:100%;}
}
@media screen and (min-width:740px){.ratio1_1:before{padding-top:100%;}
.ratio2_1:before{padding-top:50%;}
.ratio1_2:before{padding-top:200%;}
.ratio3_2:before{padding-top:66.6%;}
.ratio4_3:before{padding-top:75%;}
.ratio16_9:before{padding-top:56.25%;}
}
.columnContainer2,
.columnContainer3,
.columnContainer4,
.columnContainer5,
.columnContainer6,
.columnContainer7{text-align:left;margin:0px -1px;overflow:hidden;font-size:auto;}
.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a,
.columnContainer2 li,
.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a,
.columnContainer3 li,
.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a,
.columnContainer4 li,
.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a,
.columnContainer5 li,
.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a
.columnContainer6 li,
.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a
.columnContainer7 li{display:inline-block;position:relative;width:100%;overflow:hidden;margin:0%;padding:0;float:left;background-size:cover;vertical-align:top;}
.columnContainer2 div div,
.columnContainer3 div div,
.columnContainer4 div div,
.columnContainer5 div div,
.columnContainer6 div div,
.columnContainer7 div div{font-size:initial;}
.columnLowest2,
.columnLowest3,
.columnLowest4,
.columnLowest5,
.columnLowest6,
.columnLowest7{-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px;-webkit-column-count:1;-moz-column-count:1;column-count:1;}
[class*='percentage']{width:100% !important;}
[class*='percentage']:first-child{margin-top:0;}
@media screen and (min-width:500px){.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a,
.columnContainer2 > li,
.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a,
.columnContainer3 > li,
.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a,
.columnContainer4 li,
.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a,
.columnContainer5 li,
.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a
.columnContainer6 li,
.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a
.columnContainer7 li{display:inline-block;position:relative;width:50%;overflow:hidden;margin:0%;padding:0;background-size:cover;vertical-align:top;}
.columnContainer2 li ul li{display:inline-block;position:relative;width:100%;overflow:visible;margin:0%;padding:0;background-size:cover;vertical-align:top;list-style:disc;}
}
@media screen and (min-width:740px){.percentageSixth{width:16.6% !important;}
.percentageFifth{width:20% !important;}
.percentageQuarter{width:25% !important;}
.percentageThird{width:33.3% !important;}
.percentageHalf{width:50% !important;}
.percentageTwoThirds{width:66.6% !important;}
.percentageThreeQuarters{width:75% !important;}
.percentageFull{width:100% !important;}
.percentage10{width:10% !important;}
.percentage14{width:14% !important;}
.percentage15{width:15% !important;}
.percentage18{width:18% !important;}
.percentage20{width:20% !important;}
.percentage22{width:22% !important;}
.percentage25{width:25% !important;}
.percentage27{width:27% !important;}
.percentage30{width:30% !important;}
.percentage35{width:35% !important;}
.percentage40{width:40% !important;}
.percentage45{width:45% !important;}
.percentage50{width:50% !important;}
.percentage55{width:55% !important;}
.percentage60{width:60% !important;}
.percentage65{width:65% !important;}
.percentage67{width:67% !important;}
.percentage70{width:70% !important;}
.percentage72{width:72% !important;}
.percentage75{width:75% !important;}
.percentage80{width:80% !important;}
.percentage85{width:85% !important;}
.percentage90{width:90% !important;}
.percentage95{width:95% !important;}
.percentage100{width:100% !important;}
.percentage100{width:100% !important;}
.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a,
.columnContainer2 li{width:50%;margin:0%;}
.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a,
.columnContainer3 > li{width:33.3%;margin:0%;}
.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a,
.columnContainer4 li{width:25%;margin:0%;}
.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a,
.columnContainer5 li{width:20%;margin:0%;}
.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a,
.columnContainer6 li{width:16.6%;margin:0%;}
.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a,
.columnContainer7 li{width:14.28%;margin:0%;}
.columnLowest2{-webkit-column-count:2;-moz-column-count:2;column-count:2;}
.columnLowest3{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
.columnLowest4{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
.columnLowest5{-webkit-column-count:5;-moz-column-count:5;column-count:5;}
.columnLowest6{-webkit-column-count:6;-moz-column-count:6;column-count:6;}
}
.circle{border-radius:100%;overflow:hidden;}
.centerContainer{margin:0 auto;text-align:left;}
.centerContainerInner{float:left;height:auto;position:relative;}
.textLeft{text-align:left !important;}
.textRight{text-align:right !important;}
.textCenter{text-align:center !important;}
.floatLeft{float:left;position:relative;}
.floatRight{float:right;position:relative;}
.floatNone{float:none !important;position:relative;}
.contentImage{margin:25px 25px 25px 25px;}
.contentImage.floatRight{margin:25px 0px 25px 25px;}
.contentImage.floatLeft{margin:25px 25px 25px 0px;}
.border1111{border-width:1px 1px 1px 1px;}
.border1011{border-width:1px 0px 1px 1px;}
.border1101{border-width:1px 1px 0px 1px;}
.border1110{border-width:1px 1px 1px 0px;}
.border0111{border-width:0px 1px 1px 1px;}
.border1010{border-width:1px 0px 1px 0px;}
.border0101{border-width:0px 1px 0px 1px;}
.border1000{border-width:1px 0px 0px 0px;}
.border0010{border-width:0px 0px 1px 0px;}
.border2222{border-width:2px 2px 2px 2px;}
.border2022{border-width:2px 0px 2px 2px;}
.border2202{border-width:2px 2px 0px 2px;}
.border2220{border-width:2px 2px 2px 0px;}
.border2020{border-width:2px 0px 2px 0px;}
.border0202{border-width:0px 2px 0px 2px;}
.border0020{border-width:0px 2px 0px 2px;}
.margin5{padding:5px;box-sizing:border-box;}
.margin10{padding:10px;box-sizing:border-box;}
.margin15{padding:15px;box-sizing:border-box;}
.margin20{padding:20px;box-sizing:border-box;}
.margin25{padding:25px;box-sizing:border-box;}
.margin30{padding:30px;box-sizing:border-box;}
.margin35{padding:35px;box-sizing:border-box;}
.margin40{padding:40px;box-sizing:border-box;}
.margin5:first-child,
.margin10:first-child,
.margin15:first-child,
.margin20:first-child,
.margin25:first-child,
.margin30:first-child,
.margin35:first-child,
.margin40:first-child{margin-top:0;}
.padding5{padding:5px;box-sizing:border-box;}
.padding10{padding:10px;box-sizing:border-box;}
.padding15{padding:15px;box-sizing:border-box;}
.padding20{padding:20px;box-sizing:border-box;}
.padding25{padding:25px;box-sizing:border-box;}
.padding30{padding:30px;box-sizing:border-box;}
.padding35{padding:35px;box-sizing:border-box;}
.padding40{padding:40px;box-sizing:border-box;}
.padding45{padding:45px;box-sizing:border-box;}
.padding50{padding:50px;box-sizing:border-box;}
.padding5:first-child,
.padding10:first-child,
.padding15:first-child,
.padding20:first-child,
.padding25:first-child,
.padding30:first-child,
.padding35:first-child,
.padding40:first-child,
.padding45:first-child,
.padding50:first-child{margin-top:0;}
.gradientTop:after ,
.gradientRight:after ,
.gradientBottom:after
.gradientLeft:after{content:" ";position:absolute;display:block;top:0;right:0;bottom:0;left:0;z-index:21;}
.gradientLeft:after{z-index:1;background:-webkit-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-o-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-moz-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:linear-gradient(to left,rgba(0,0,0,0.0), rgba(0,0,0,0.7));}
.gradientRight:after{background:-webkit-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-o-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-moz-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:linear-gradient(to right,rgba(0,0,0,0.0), rgba(0,0,0,0.7));}
.gradientTop:after{background:-webkit-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-o-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:-moz-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));background:linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));}
.gradientBottom:after{background:-webkit-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));background:-o-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));background:-moz-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));background:linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));}
@media screen and (max-width:1280px){img{width:auto;height:auto;}
}
#moduleItemBack,
.moduleItemBack{display:block;width:100%;border-top:1px solid #efefef;padding:10px 0px 20px;margin:40px 0px 20px 0;}